[Info]
Name=BeOS
Author=Hobofuzz
Version=
Website=None
Copyrights=Icons are from some DLL by Mykz that has these icons...
Comments=None
[Colors]
Text=0
Textbg=16777215
editbg=16777215
[Settings]
Icons=1
